/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.nasa-menus-wrapper.nasa-menus-wrapper-reponsive.nasa-loading {
    background: white;
}
.nasa-bg-dark .nav-wrapper .root-item>a {
    color: #000000 !important;
    font-size: 14px;
    font-weight: 400 !important;
}
.nasa-header-flex.nasa-elements-wrap {
    height: 15px;
    top: 10px;
}
li.nasa-icon-compare {
    display: none;
}
a.nasa-title-menu {
    font-size: 15px;
}
.nasa-cat-thumb img {
    border-radius: 30px !important;
}